Wednesday, December 12, 2007

Not sa ugly API ;-)

It looks that mentioned by my in one of previous posts problem with updating of existing documents in Google Docs wasn't caused by my code :-)

Simply, for now Google Docs API doesn't support it yet.

New issue item was open in tracker for support this http://code.google.com/p/gdata-issues/issues/detail?id=277.


Similar postsbeta
Blah... ugly API ;-)
New issue to Google Docs API to vote for :-)
OOo2GD 2.4.0 - folders and HTTPS ;-)
Just testing my new Android app for blogging on Blogger :-)
OOo2GD 1.9.0, let's try to be seamless ;-)

No comments:

Post a Comment